#salepopup,
.mobile-only {
    display: none
}

#banners,
#left-navigation ul li,
.header {
    position: relative
}

#intro-block,
#sign-up-form-fields form,
#site-banner-message {
    text-align: center;
    width: 100%
}

#get-a-quote-large a,
.header a,
.three-trips p {
    text-transform: uppercase
}

.mfp-container:before,
.mfp-figure:after {
    content: ''
}

.italic,
em {
    font-style: italic
}

* {
    box-sizing: border-box
}

.media.center {
    text-align: center
}

#left-navigation {
    margin: 118px 0 0 3px;
    float: left
}

#left-navigation ul li {
    float: left;
    margin-right: 20px;
    z-index: 9999
}

#right-navigation {
    float: right;
    margin-top: 60px
}

#get-brochure-mobile {
    float: none;
    margin-bottom: 2px;
    text-align: center
}

#right-navigation ul li {
    float: left;
    margin-left: 20px;
    position: relative
}

.blog-entry-guts ul li {
    font-size: 13px
}
.BlogEntry #BlogContent p {
    font-size: 15px;
}
#right-navigation ul li a {
    font-size: 12px;
    font-weight: 700
}

#site-logo {
    float: left;
    width: 225px
}

#get-a-quote-large {
    float: right
}

#get-a-quote-large a {
    color: #FFF;
    font-size: 24px
}

.header {
    min-height: 163px;
    margin-top: 30px
}

#sign-up-form-fields {
    min-height: 318px;
    background: url(/web/20161013035231im_/http://easchooltours.com/themes/ea/images/trans-white.png) center center;
    padding-top: 12px
}

input.hidden {
    min-height: 0
}

#sign-up-form {
    position: absolute;
    top: 194px;
    right: 0;
    max-width: 230px;
    z-index: 9999;
    background: #FFF
}

#sign-up-form-fields .account-action .btn,
#sign-up-form-fields form #email {
    margin-bottom: 12px
}

#sign-up-form-header {
    padding: 20px;
    color: #8cc63f;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    background-color: #FFF;
    font-family: Lato
}

#sign-up-form-fields input {
    width: 90%;
    min-height: 25px;
    margin-bottom: 8px;
    background-color: #f3f3f2;
    border: 0;
    padding: 2px 5px;
    color: #a7a9ac
}

#sign-up-form-fields .btn {
    float: none;
    font-size: 16px;
    margin: 0 0 13px 0px;
    background-color: #8cc63f;
    border-radius: 0;
    color: #FFF
}

#sign-up-form-header .header-brochure-success,
#sign-up-form-header .header-brochure-success a {
    color: #8cc63f
}

.header-brochure-success a {
    color: #FFF
}

#site-banner-message {
    color: #FFF;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../images/trans-black.png) center center;
    padding: 24px 0;
    z-index: 101
}

#site-banner-message h1 {
    font-family: Lato;
    font-size: 42px;
    font-weight: 800;
    line-height: 54px;
    margin-bottom: 6px
}

#site-banner-message p {
    font-size: 18px;
    line-height: 18px
}

.three-trips img {
    max-width: 200px
}

.circular {
    border-radius: 50%
}

#intro-block {
    min-height: 250px;
    padding: 30px 0
}

h2 {
    color: #8cc63f;
    font-size: 40px;
    margin-bottom: 58px;
    margin-top: 36px;
    font-weight: 400;
    font-family: Lato
}

#intro-block .left {
    text-align: left;
    float: left;
    width: 75%;
    padding-right: 2%;
    padding-left: 5%
}

#intro-block .right {
    text-align: left;
    float: left;
    width: 25%;
    padding-left: 2%;
    font-size: 20px;
    font-weight: 300;
    border-left: 1px solid #6d6e71;
    font-family: Lato
}

.blue {
    color: #0080b8;
    font-size: 18px
}

#trips-for-every-teacher-block h2,
.let-us-design-your-personalised-trip a,
.three-trips p {
    color: #FFF
}

#trips-for-every-teacher-block {
    background-color: #0080b8;
    color: #FFF;
    text-align: center;
    padding: 30px;
    width: 100%
}

.three-trips {
    text-align: center;
    margin-top: 30px
}

.three-trips a {
    display: inline-block;
    margin-right: 40px;
    vertical-align: top
}

.three-trips p {
    font-size: 18px;
    line-height: 22px;
    max-width: 310px
}

.three-trips p.mini-margins {
    font-size: 14px;
    line-height: 18px;
    text-transform: none
}

.let-us-design-your-personalised-trip {
    background-color: #8cc63f;
    margin: 25px auto -60px;
    max-width: 50%;
    min-height: 64px;
    padding: 20px;
    position: relative
}

#true-outside-classrooms h2,
.classrooms-intro-text p,
.let-us-design-your-personalised-trip a:hover {
    color: #0080b8
}

.let-us-design-your-personalised-trip .main-text {
    font-size: 32px;
    font-family: Lato
}

.let-us-design-your-personalised-trip .small-text {
    font-size: 18px;
    display: block;
    padding-top: 5px
}

#true-outside-classrooms {
    padding-top: 115px;
    background: url(../images/status-of-liberty.jpg) top left no-repeat;
    text-align: center;
    background-size: cover;
    width: 100%;
    padding-bottom: 20px
}

.classrooms-intro-text {
    max-width: 600px;
    margin: 0 auto;
    min-height: 125px;
}
.classrooms-intro-text p {
	color: #6d6e71;	
}
.classrooms-intro-text .get-started {
    display: block;
    color: #8cc63f;
    margin: 30px 0
}

#true-outside-classrooms-countries a {
    background-color: #FFF;
    padding: 10px;
    color: #8cc63f;
    text-transform: uppercase;
    margin-right: 20px
}

#true-outside-classrooms-countries a.active-country {
    background-color: #0080b8;
    color: #FFF
}

#true-outside-classrooms-countries a.active-country .arrow-down {
    border-top: 5px solid #FFF
}

.arrow-down {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #8cc63f;
    display: inline-block;
    height: 0;
    margin-left: 4px;
    padding-top: 4px;
    width: 0
}

.enquire-now,
.learn-more {
    padding: 8px 15px;
    color: #FFF
}

#true-outside-classrooms-countries-info {
    margin-top: 35px;
    text-align: center
}

#countries-info-left {
    display: inline-block;
    width: 33%;
    vertical-align: top
}

#countries-info-right {
    display: inline-block;
    width: 50%;
    text-align: left;
    vertical-align: top
}

#countries-info-right p {
    display: inline
}

.enquire-now {
    background-color: #8cc63f
}

.learn-more {
    background-color: #0080b8
}

.info-section {
    margin-bottom: 10px
}

#teacher-preview-service {
    background-color: #8cc63f;
    margin: 40px auto -60px;
    max-width: 50%;
    min-height: 64px;
    padding: 20px;
    position: relative
}

#teacher-preview-service .main-text {
    font-family: Lato;
    font-size: 32px
}

#teacher-preview-service .small-text {
    display: block;
    font-size: 18px;
    padding-top: 5px
}

#teacher-preview-service a {
    color: #fff
}

#teacher-preview-service-text-block {
    padding: 95px 5% 30px;
    display: block;
    text-align: center
}

#featured-trips-block {
    width: 100%;
    background-color: #0080b8;
    color: #fff;
    padding: 30px;
    text-align: center
}

#featured-trips-block h2 {
    color: #FFF
}

.single-featured-trip {
    max-width: 30%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: 10px
}

.single-featured-trip a {
    margin-right: 0
}

.single-featured-trip img {
    max-width: 100%;
    width: 100%;
    display: block
}

.overlay-text {
    background: url(../images/trans-black-50.png) center center;
    left: 0;
    padding: 30px;
    position: absolute;
    top: 38%;
    width: 100%
}

.overlay-text .description,
.overlay-text .learn-more-link {
    display: none
}

.overlay-text .description {
    margin-top: 10px;
    text-transform: none;
    font-size: 16px;
    line-height: 20px
}

.overlay-text .learn-more-link {
    background-color: #fff;
    color: #0080b8;
    font-size: 16px;
    margin-top: 15px;
    max-width: 50%;
    padding: 7px;
    display: none
}

#landscape-sign-up-form-fields .account-action,
#landscape-sign-up-form-fields .user-info,
.sign-up-intro,
.testimonial-content {
    display: inline-block
}
#landscape-sign-up-form-fields .consent {
    font-size: 14px;
    max-width: 200px;
    display: inline-block;
}
#landscape-sign-up-form-fields .btn {
    float: none;
    display: inline-block;
}
#landscape-sign-up-form-fields .consent .bro-right input {
    width: 25px;
    vertical-align: text-bottom;    
}
#landscape-sign-up-form-fields .consent a:hover {
    color: #000;
}
#landscape-sign-up-form-fields .account-action {
    width: 100%;
    text-align: center;
    
}
#testimonial-block {
    background: url(../images/sliver.jpg) top center no-repeat;
    background-size: cover;
    text-align: center;
    width: 100%
}

.testimonial-content {
    color: #0080b8;
    font-size: 24px;
    max-width: 50%
}

#whiteout {
    background: url(../images/trans-white.png) center center;
    min-height: 300px;
    padding: 100px
}

#schools-we-work-with-block {
    padding: 60px 30px;
    text-align: center;
    width: 100%
}

#schools-we-work-with-block h2 {
    color: #0080b8
}

#request-our-trip-brochure-block {
    position: relative;
    background-color: #8cc63f;
    padding: 30px;
    text-align: center
}

#landscape-sign-up-form-header h2 {
    font-family: Lato;
    font-size: 40px;
    font-weight: 400;
    text-transform: uppercase;
    color: #FFF;
    margin-bottom: 20px
}

#landscape-sign-up-form-header p {
    color: #FFF;
    text-transform: uppercase;
}

#landscape-sign-up-form-fields {
    margin-top: 10px;
    margin-bottom: 0
}

#landscape-sign-up-form-fields input,
#landscape-sign-up-form-fields label {
    margin-bottom: 0;
    vertical-align: top;
    min-height: 29px
}

#landscape-sign-up-form-fields input {
    color: #a7a9ac;
    margin-right: 15px
}

#landscape-sign-up-form-fields form {
    width: 100%;
    max-width: 100%
}

#landscape-sign-up-form-fields form .btn {
    margin-top: 0;
    background-color: #0080b8;
    margin-bottom: -13px;
    color: #FFF;
    border-radius: 0
}

.sign-up-intro {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 13px;
    width: 131px;
    margin-right: 9px
}

#partners-block {
    padding: 3% 0;
    width: 100%;
    text-align: center
}

#partners-block img {
    margin-right: 20px;
    margin-bottom: 20px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%)
}

#footer {
    text-align: center;
    width: 100%
}

#footer img {
    margin-bottom: 10px
}

#footer p {
    font-size: 13px;
    line-height: 20px
}

.SkiTripsPage #true-outside-classrooms {
    background: 0 0;
    padding-top: 30px
}

.SkiTripsPage .get-started {
    display: none
}

#why-us-block,
.DestinationPage #intro-block .left,
.MainSportsOrEducationPage #intro-block .left,
.SkiTripsPage #intro-block .left,
.SportsOrEducationPage #intro-block .left,
.TripPage #intro-block .left {
    width: 100%;
    text-align: center
}

.why-us-icon {
    display: inline-block;
    max-width: 190px;
    vertical-align: top;
    padding: 0 10px
}

.why-us-icons {
    margin: 40px 0 10px;
    width: 100%
}

.blue-bg {
    background-color: #0080b8;
    color: #fff;
    padding: 90px 30px 50px;
    text-align: center;
    width: 100%
}

#blue-intro-block h2,
.blue-bg h2 {
    color: #FFF
}

.why-us-icon p {
    font-size: 14px;
    line-height: 16px
}

.SkiTripsPage .let-us-design-your-personalised-trip {
    margin: 25px auto -38px
}

.sub-menu {
    background: #fff;
    display: none;
    left: -20px;
    position: absolute;
    min-width: 220px;
    top: 20px;
    z-index: 5;
    padding: 20px 20px 10px
}

.left-2,
.left-3 {
    min-width: 320px
}

.sub-menu li {
    display: block;
    clear: both
}

#destination-details-block {
    margin: 60px 30px
}

#blue-intro-block {
    background-color: #0080b8;
    padding: 60px 15%;
    text-align: center;
    color: #FFF;
    width: 100%
}

#text-content-block {
    padding: 30px;
    text-align: center;
    max-width: 1200px;
    margin: 0 auto
}

.text-content-blocks {
    display: inline-block;
    width: 40%;
    text-align: left;
    padding: 0 20px;
    vertical-align: top
}

#request-our-trip-brochure-block,
.DestinationPage #intro-block .float-left,
.TripPage #intro-block .float-left,
.banner-image img {
    width: 100%
}

.green-title {
    color: #8cc63f;
    margin: 10px 0
}

h5 {
    font-size: 18px
}

ul li {
    list-style-type: initial
}

.header ul li {
    list-style-type: none
}

.TripPage #true-outside-classrooms {
    background: 0 0;
    padding-top: 60px;
    margin-bottom: 60px
}

#trip-details-and-suggestions-block {
    padding: 0 15% 30px;
    position: relative;
    background: #0080b8;
    width: 100%;
    color: #FFF;
    text-align: center
}

.TripPage #trip-details-and-suggestions-block {
    padding-top: 70px
}

.TripPage .let-us-design-your-personalised-trip {
    margin-bottom: -34px;
    text-align: center;
    z-index: 2
}

#trip-details-and-suggestions-block h2 {
    color: #FFF
}

.enquire-now:hover {
    color: #0080b8
}

#destination-details-block p {
    margin-bottom: 10px;
    display: block
}

#featured-trips-block p,
#intro-block p,
#request-our-trip-brochure-block p,
#schools-we-work-with-block p,
#teacher-preview-service-text-block p,
#testimonial-block p,
#trips-for-every-teacher-block p,
#true-outside-classrooms p {
    margin-bottom: 10px
}

#footer,
#intro-block,
#partners-block,
#schools-we-work-with-block,
#teacher-preview-service-text-block,
#true-outside-classrooms,
.header {
    margin: 0 auto;
    max-width: 1200px;
    float: none
}

.center-up {
    max-width: 1200px;
    margin: 0 auto
}

.banner-image img {
    display: block
}

.float-left {
    float: left
}

.MainSportsOrEducationPage #intro-block {
    display: none
}

.SportsOrEducationPage #intro-block .float-left {
    float: none
}

.TripPage #intro-block {
    min-height: auto
}

.circle-div {
    display: inline-block;
    width: 275px
}

.HomePage #trips-for-every-teacher-block #let-us-design-your-personalised-trip,
.page-8 #featured-trips-block .let-us-design-your-personalised-trip {
    display: none
}

.PrivateTeacherPage .float-left,
.UserDefinedForm #intro-block .float-left {
    width: 100%
}

.userform {
    max-width: 440px
}

#UserForm_Form_action_process {
    margin-right: 20px;
    float: right
}

#MemberLoginForm_LoginForm,
#generic-content-block {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto
}

#generic-content-block {
    padding: 40px
}

.HomePage #trips-for-every-teacher-block .three-trips p:hover {
    color: #8cc63f
}

#BlogContent .postTitle,
#BlogContent .postTitle a,
#BlogEntry .postTitle {
    color: #FFF;
    font-family: Lato
}

.MainSportsOrEducationPage #true-outside-classrooms {
    padding-top: 60px;
    padding-bottom: 20px
}

.MainSportsOrEducationPage #true-outside-classrooms .classrooms-intro-text {
    min-height: 95px
}

#BlogContent {
    max-width: 1200px;
    margin: 0 auto
}

#BlogContent .postTitle {
    background-color: #8cc63f;
    padding: 20px;
    margin-top: 20px
}

#BlogContent .postTitle a:hover {
    border-bottom: 0
}

.blog-entry-guts {
    padding: 20px
}

.blog-entry-guts a {
    color: #000
}

.edit-post a {
    color: #8cc63f
}

.blog-entry-guts .back-to-blog {
    font-family: Lato;
    padding: 10px;
    background-color: #8cc63f;
    color: #FFF
}

.blog-entry-guts .back-to-blog:hover {
    color: #FFF
}

.pagination {
    margin: 0 auto;
    max-width: 320px
}

.pagination li {
    display: inline-block;
    margin-left: 10px
}

.PrivateTeacherPage #countries-info-left,
.PrivateTeacherPage .let-us-design-your-personalised-trip,
.parent-8 #true-outside-classrooms {
    display: none
}

.pagination ul,
.pagination ul li {
    list-style: none
}

#left-navigation .current a,
#right-navigation .current a,
.pagination ul li.active a {
    color: #8cc63f
}

.BlogHolder #BlogContent .postTitle a:hover {
    color: #0080b8
}

.aligncente,
.aligncenter {
    max-width: 100%
}

.alignright {
    float: right;
    margin-left: 20px
}

.alignleft {
    float: left;
    margin-right: 20px
}

.PrivateTeacherPage #intro-block,
.SportsOrEducationPage #intro-block {
    min-height: auto
}

.PrivateTeacherPage #true-outside-classrooms {
    padding-top: 20px
}

.PrivateTeacherPage #why-us-block .blue-bg {
    padding-top: 40px;
    margin-top: 40px
}

.PrivateTeacherPage #countries-info-right {
    width: 90%
}

#the-team-block {
    max-width: 1200px;
    margin: 40px auto
}

.team-left {
    max-width: 20%;
    display: inline-block;
    margin-right: 2%;
    vertical-align: top
}

.team-left img {
    display: block;
    margin-bottom: 20px
}

.team-right {
    max-width: 78%;
    display: inline-block
}

.team-right h3 {
    color: #0080b8;
    font-family: Lato;
    font-size: 40px;
    font-weight: 400;
    margin-bottom: 30px
}

.team-read-more {
    margin-top: 20px;
    background-color: #8cc63f;
    color: #fff;
    display: inline-block;
    padding: 10px
}

#mobile-menu,
.BlogEntry #site-banner-message,
.MainSportsOrEducationPage #featured-trips-block .let-us-design-your-personalised-trip,
.PrivateTeacherPage .enquire-now,
.parent-7 #destination-details-block,
.slicknav_menu {
    display: none
}

.team-read-more .arrow-down {
    border-top: 5px solid #FFF
}

body .team-read-more:hover {
    color: #0080b8
}

.team-member {
    margin-bottom: 50px
}

#left-navigation ul ul li a,
#right-navigation ul ul li a {
    text-transform: none
}

.TripPage #blue-intro-block {
    margin-bottom: 20px
}

.TripPage #text-content-block {
    padding-top: 0
}

#schools-we-work-with-block .the-schools img {
    margin-right: 40px;
    filter: grayscale(100%)
}

.phone-logo {
    width: 75px;
    margin-top: 2px;
    float: left
}

.page-156 form,
.special-form-page form {
    width: 100%;
    max-width: 700px
}

.page-156 .form-input input,
.special-form-page .form-input input {
    background-color: #fff;
    border: 1px solid #dad9d9;
    font-size: 15px;
    max-width: 400px;
    padding: 6px 5px;
    width: 100%
}

.page-156 .form-label label,
.special-form-page .form-label label {
    font-weight: 700;
    font-size: 16px
}

.page-133 .form-input input {
    background-color: #fff;
    border: 1px solid #dad9d9;
    font-size: 15px;
    max-width: 400px;
    padding: 6px 5px;
    width: 100%
}

.page-133 .form-label label {
    font-weight: 700;
    font-size: 16px
}

.page-156 #generic-content-block form,
.special-form-page #generic-content-block form {
    margin-top: 20px;
    margin-bottom: 20px
}

.left-form-fields {
    float: left;
    width: 50%;
    max-width: 300px
}

#right-checkbox-fields {
    float: right;
    width: 50%;
    max-width: 349px
}

.free-brochure-me {
    padding: 20px;
    font-size: 18px;
    text-align: center
}

.free-brochure-me a {
    color: #8cc63f;
    font-size: 16px;
    font-weight: Bold
}

p.green {
    color: #8cc63f
}

.horizontal-signup-success {
    margin-top: 10px
}

.horizontal-signup-success a:hover {
    color: #000
}

.page-156 .checkbox-fields .form-input input,
.special-form-page .checkbox-fields .form-input input {
    width: auto;
    max-width: 100%;
    margin-bottom: 5px;
    margin-right: 10px
}

ul li {
    list-style: disc inside
}

.PrivateTeacherPage #countries-info-right p {
    display: block
}

#SecurePageFormWrapper {
    max-width: 300px;
    margin: 0 auto 280px;
    position: relative;
    z-index: 10
}

.mfp-bg,
.mfp-wrap {
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    left: 0
}

#Form_SecurePageForm {
    width: 100%
}

.red {
    color: red
}

.special-blue-button a,
.special-blue-button span,
.special-blue-button.active-special-button:hover {
    color: #FFF
}

#right-navigation .sub-menu {
    min-width: 140px;
    padding: 5px 0 0
}

.page-137 .let-us-design-your-personalised-trip {
    display: none
}

.page-137 .blue-bg {
    padding-top: 47px
}

#special-blue-button-block {
    margin: 30px 0
}

.special-blue-button.active-special-button {
    background-color: #8cc63f
}

.sf-form-wrapper {
    margin: 20px 0 40px
}

.sf-form-wrapper input,
.sf-form-wrapper textarea {
    background-color: #fff;
    border: 1px solid #dad9d9;
    font-size: 15px;
    max-width: 600px;
    padding: 6px 5px;
    width: 100%
}

.sf-form-wrapper label {
    display: block;
    text-align: left;
    font-weight: 700
}

.sf-form-wrapper input[type=submit] {
    padding: 13px 15px;
    background: #0080b8;
    border: 0;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px
}

.special-blue-button {
    background-color: #0080b8;
    color: #FFF;
    padding: 10px
}

.mfp-bg {
    z-index: 1042;
    overflow: hidden;
    background: #0b0b0b;
    opacity: .8;
    filter: alpha(opacity=80)
}

.mfp-wrap {
    z-index: 1043;
    outline: 0!important;
    -webkit-backface-visibility: hidden
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.mfp-container:before {
    display: inline-block;
    height: 100%;
    vertical-align: middle
}

.mfp-align-top .mfp-container:before {
    display: none
}

.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045
}

.mfp-ajax-holder .mfp-content,
.mfp-inline-holder .mfp-content {
    width: 100%;
    cursor: auto
}

.mfp-ajax-cur {
    cursor: progress
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out
}

.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in
}

.mfp-auto-cursor .mfp-content {
    cursor: auto
}

.mfp-arrow,
.mfp-close,
.mfp-counter,
.mfp-preloader {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.mfp-loading.mfp-figure {
    display: none
}

.mfp-hide {
    display: none!important
}

.mfp-preloader {
    color: #ccc;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -.8em;
    left: 8px;
    right: 8px;
    z-index: 1044
}

.mfp-preloader a {
    color: #ccc
}

.mfp-close,
.mfp-preloader a:hover {
    color: #fff
}

.mfp-s-error .mfp-content,
.mfp-s-ready .mfp-preloader {
    display: none
}

button.mfp-arrow,
button.mfp-close {
    overflow: visible;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: 0;
    padding: 0;
    z-index: 1046;
    -webkit-box-shadow: none;
    box-shadow: none
}

.mfp-figure:after,
.mfp-iframe-scaler iframe {
    box-shadow: 0 0 8px rgba(0, 0, 0, .6);
    position: absolute
}

button::-moz-focus-inner {
    padding: 0;
    border: 0
}

.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: .65;
    filter: alpha(opacity=65);
    padding: 0 0 18px 10px;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace
}

.mfp-close:focus,
.mfp-close:hover {
    opacity: 1;
    filter: alpha(opacity=100)
}

.mfp-close:active {
    top: 1px
}

.mfp-close-btn-in .mfp-close {
    color: #333
}

.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close {
    color: #fff;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%
}

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #ccc;
    font-size: 12px;
    line-height: 18px
}

.mfp-figure,
img.mfp-img {
    line-height: 0
}

.mfp-arrow {
    position: absolute;
    opacity: .65;
    filter: alpha(opacity=65);
    margin: -55px 0 0;
    top: 50%;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: transparent
}

.mfp-arrow:active {
    margin-top: -54px
}

.mfp-arrow:focus,
.mfp-arrow:hover {
    opacity: 1;
    filter: alpha(opacity=100)
}

.mfp-arrow .mfp-a,
.mfp-arrow .mfp-b,
.mfp-arrow:after,
.mfp-arrow:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: inset transparent
}

.PopupBlock,
.PopupBlockWrapper {
    border-bottom-left-radius: 15px
}

.mfp-arrow .mfp-a,
.mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px
}

.mfp-arrow .mfp-b,
.mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: .7
}

.mfp-arrow-left {
    left: 0
}

.mfp-arrow-left .mfp-a,
.mfp-arrow-left:after {
    border-right: 17px solid #fff;
    margin-left: 31px
}

.mfp-arrow-left .mfp-b,
.mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f
}

.mfp-arrow-right {
    right: 0
}

.mfp-arrow-right .mfp-a,
.mfp-arrow-right:after {
    border-left: 17px solid #fff;
    margin-left: 39px
}

.mfp-arrow-right .mfp-b,
.mfp-arrow-right:before {
    border-left: 27px solid #3f3f3f
}

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px
}

.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px
}

.mfp-image-holder .mfp-content,
img.mfp-img {
    max-width: 100%
}

.mfp-iframe-holder .mfp-close {
    top: -40px
}

.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%
}

.mfp-iframe-scaler iframe {
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000
}

.mfp-figure:after,
img.mfp-img {
    width: auto;
    height: auto;
    display: block
}

img.mfp-img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px 0;
    margin: 0 auto
}

.mfp-figure:after {
    left: 0;
    top: 40px;
    bottom: 40px;
    right: 0;
    z-index: -1;
    background: #444
}

.mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px
}

.mfp-figure figure {
    margin: 0
}

.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto
}

.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #f3f3f3;
    word-wrap: break-word;
    padding-right: 36px
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer
}

@media screen and (max-width:800px) and (orientation:landscape),
screen and (max-height:300px) {
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0
    }
    .mfp-img-mobile img.mfp-img {
        padding: 0
    }
    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0
    }
    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px
    }
    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, .6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }
    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0
    }
    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px
    }
    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, .6);
        position: fixed;
        text-align: center;
        padding: 0
    }
}

@media all and (max-width:900px) {
    .mfp-arrow {
        -webkit-transform: scale(.75);
        transform: scale(.75)
    }
    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0
    }
    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%
    }
    .mfp-container {
        padding-left: 6px;
        padding-right: 6px
    }
}

.mfp-ie7 .mfp-img {
    padding: 0
}

.mfp-ie7 .mfp-bottom-bar {
    width: 600px;
    left: 50%;
    margin-left: -300px;
    margin-top: 5px;
    padding-bottom: 5px
}

.mfp-ie7 .mfp-container {
    padding: 0
}

.mfp-ie7 .mfp-content {
    padding-top: 44px
}

.mfp-ie7 .mfp-close {
    top: 0;
    right: 0;
    padding-top: 0
}

@media all and (max-width:800px) {
    .PopupBlockWrapper {
        max-width: 90%;
        width: 90%
    }
}

.PopupBlockWrapper {
    background: FFF;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    margin: 0 auto;
    position: relative;
    width: 730px
}

.PopupBlockWrapper .mfp-close {
    font-size: 40px;
    color: #8cc63f
}

.PopupBlock {
    background: #FFF;
    width: 100%;
    height: auto;
    padding: 36px
}

.PopupBlock .content p {
    font-size: 21px;
    line-height: 26px;
    text-align: center
}

.hidden-main-form-details,
.thank-you-page .let-us-design-your-personalised-trip {
    display: none
}

.thank-you-page .blue-bg {
    padding-top: 19px
}

@media all and (max-width:960px) {
    #special-blue-button-block a {
        display: block;
        margin: 10px 0;
        padding: 10px
    }
}

#special-trip-info {
    text-align: left
}

.AlternativePrivateTeacherPage #intro-block .info-section {
    text-align: initial
}

.special-blue-button {
    text-align: center
}

#fixed-cta-bar {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #0080b8;
    height: 75px
}

#fixed-cta-bar form {
    margin: 19px auto;
    max-width: 100%;
    width: 655px
}

#fixed-cta-bar .user-info {
    float: left
}

#fixed-cta-bar .user-info span {
    font-size: 20px;
    color: #FFF;
    margin-right: 20px;
    font-weight: 300;
    font-family: Lato
}

#fixed-cta-bar .user-info input {
    padding: 10px;
    border-radius: 7px;
    border: 0;
    font-weight: 300;
    font-family: Lato;
    font-style: italic;
    font-size: 18px;
    background: #cce7f2;
    width: 225px
}

#fixed-cta-bar .account-action {
    float: left;
    margin-left: 20px
}

#fixed-cta-bar .account-action input {
    margin: 0;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 300;
    font-family: Lato;
    text-transform: none
}

.fixed-cta-success {
    text-align: center;
    width: 100%;
    font-size: 18px;
    padding-top: 25px;
    color: #FFF
}

.fixed-cta-success a {
    color: #8cc63f
}

@media all and (max-width:670px) {
    #fixed-cta-bar .user-info {
        text-align: center;
        float: none
    }
    #fixed-cta-bar form {
        margin-top: 3px;
        width: 100%
    }
    #fixed-cta-bar .user-info input {
        text-align: center;
        font-size: 15px;
        padding: 4px
    }
    #fixed-cta-bar .account-action {
        margin: 6px auto;
        width: 100px;
        float: none
    }
    #fixed-cta-bar .account-action input {
        font-size: 12px;
        padding: 6px;
        margin: 0;
        width: 100px
    }
    #fixed-cta-bar {
        height: 90px
    }
}

.g-recaptcha {
    padding-left: 16px;
    transform: scale(.68);
    -webkit-transform: scale(.68);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0
}

#custom-sf-form {
    max-width: 400px
}

#custom-sf-form input {
    float: right;
    min-width: 60%
}

#custom-sf-form label {
    float: left
}
#sign-up-form-fields .consent a, #landscape-sign-up-form-fields .consent a {
    font-size: 10px;
    text-transform: none;
}
.header .consent {
    text-align: left;
    margin-left: 17px;
}
.consent {
    font-size: 12px;
}
.consent .bro-left {
    width: 65%;
    display: inline-block;
    line-height: 14px;
}
.consent .bro-right {
    width: 30%;
    display: inline-block;
}
.custom-sf-form {
    
}
.custom-sf-form label {
    display: block;
}
.custom-sf-form input {
    min-width: 100%;
}
.custom-sf-form textarea {
    min-width: 100%;
}
form.custom-sf-form {
    max-width: 400px;
	text-align: left;
    margin: 0 auto;
}
.custom-sf-form textarea, .custom-sf-form input {
    background-color: #fff;
    border: 1px solid #dad9d9;
    font-size: 15px;
    max-width: 400px;
    padding: 6px 5px;
    width: 100%;
}
.custom-sf-form button[type=submit] {
    padding: 13px 15px;
    background: #0080b8;
    border: 0;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #FFF;
    width: 100%;
    clear: both;
}
.blog-entry-guts .custom-sf-form  {
    margin-bottom: 60px;
}
.custom-sf-form .form-tc {
    position: relative;
}
.custom-sf-form .form-tc p {
    margin-bottom: 5px;
	font-size: 15px;
}
.custom-sf-form .form-tc input {
    position: absolute;
    top: 0px;
    width: 30px;
    right: -75px;
    height: 30px;
	min-width: 50% !important;
}